[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.InitiateActions

InitiateActions - start the initiation phase of the actions associated with the menu item

## Declaration

Source position: menus.pp line 198

`protected procedure TMenuItem.InitiateActions;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .